"GoogleKitDialogsAcknowledgeAction" = "Потврди";
"GoogleKitDialogsCancelAction" = "Откажи";
"GoogleKitDialogsTryAgainAction" = "Пробај поново";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Упозорење";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Одбаци";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Додирните двапут да бисте одбацили дијалог";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Одбаците обавештење";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Додирните двапут да бисте одбацили обавештење";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Одбаците искачући прозор";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Додирните двапут да бисте одбацили искачући прозор";
